/*анімації першого екрану*/
@keyframes fotoShow-left{
    from{ 
        transform: translateX(-100vw); 
    }
    to{
        transform: translateX(0);
    }
}
@keyframes fotoShow-right{
    from{
        transform: translateX(100vw);
    }
    to{
        transform: translateX(0);
    }
}


/*анімації другого екрану*/
@keyframes c-one{
    from{
        top: 0;
        left: 0;
    }
    25%{
       top: 0;
       left: 50%;
    }
    50%{
       top: 50%;
       left: 50%;
    }
    75%{
       top: 50%;
       left: 0;
    }
}
@keyframes c-two{
    from{
        top: 0;
        left: 50%;
    }
    25%{
       top: 50%;
       left: 50%;
    }
    50%{
       top: 50%;
       left: 0;
    }
    75%{
       top: 0;
       left: 0;
    }
}
@keyframes c-three{
    from{
        top: 50%;
        left: 0;
    }
    25%{
       top: 0;
       left: 0;
    }
    50%{
       top: 0;
       left: 50%;
    }
    75%{
       top: 50%;
       left: 50%;
    }
}
@keyframes c-foor{
    from{
        top: 50%;
        left: 50%;
    }
    25%{
       top: 50%;
       left: 0;
    }
    50%{
       top: 0;
       left: 0;
    }
    75%{
       top: 0;
       left: 50%;
    }
}